Highlighted

Flash Builder 4.7 + OSX 10.10 = :-(

Explorer ,
Aug 15, 2014

Copy link to clipboard

Copied

Problem Description:

When attempting to use a Flash Builder File Dialogue Box under OSX 10.10 Yosemite will immediately crash the application. This bug now renders Flash Builder 100% useless on OSX 10.10!

Steps to Reproduce:

1. Open Flash Builder 4.7 on OSX 10.10 Yosemite

2. Attempt to use any File Dialogue Box, such as "Browse.." etc

Actual Result:

The application immediately crashes.

Expected Result:

You should be able to conduct the action, such as loading a Flex Project, adding an SDK etc.

Any Workarounds:

None

** It appears that the issue could possibly be related to Java**

See: OS X Yosemite (10.10) BETA Known Issues - IS&T Contributions - Hermes

**Flash Builder 4.7 requires legacy Java SE 6

TOPICS
Air beta

Views

817

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Flash Builder 4.7 + OSX 10.10 = :-(

Explorer ,
Aug 15, 2014

Copy link to clipboard

Copied

Problem Description:

When attempting to use a Flash Builder File Dialogue Box under OSX 10.10 Yosemite will immediately crash the application. This bug now renders Flash Builder 100% useless on OSX 10.10!

Steps to Reproduce:

1. Open Flash Builder 4.7 on OSX 10.10 Yosemite

2. Attempt to use any File Dialogue Box, such as "Browse.." etc

Actual Result:

The application immediately crashes.

Expected Result:

You should be able to conduct the action, such as loading a Flex Project, adding an SDK etc.

Any Workarounds:

None

** It appears that the issue could possibly be related to Java**

See: OS X Yosemite (10.10) BETA Known Issues - IS&T Contributions - Hermes

**Flash Builder 4.7 requires legacy Java SE 6

TOPICS
Air beta

Views

818

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Aug 15, 2014 0
Contributor ,
Aug 15, 2014

Copy link to clipboard

Copied

You could try and install a recent version of Eclipse and install the FB plugin.

Also, have a look at this article to see if this helps.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 15, 2014 0